{% ckan_extends %}

{% block header_wrapper %}
    <div id="wip-banner"><span role="alert">In ontwikkeling</span></div>
    {{ super() }}
{% endblock %}

{% block header_site_navigation_tabs %}
    <li{% if request.path == '/dataservice/' %} class="active"{% endif %}><a href="{{ h.url_for('fds_theme.dataservice_search') }}" title="{{ _('Data services') }}">{{ _('Data services') }}</a></li>
    {{ super() }}
{% endblock %}

{% block header_logo %}
<a class="logo" href="{{ h.url_for('home.index') }}">
  <img src="{{ h.url_for_static_or_external('/fds-catalogus-logo.svg') }}" alt="{{ g.site_title }}"
    aria-label="{{ _('Navigate to Home - {site_title}').format(site_title=g.site_title) }}"/>
</a>
{% endblock %}
